<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Todo List</title>
</head>
<body>
    <main>
        <h1 class="todo-header">Yakovs Todo List</h1>
        <label class="todo-subheader" for="taskNameField">Введите задачу</label>
        <div class="task-add">
            <div class="frame">
                <div class="input-div">
                    <input type="text" id="taskNameField" class="task-input" maxlength="50">
                </div>
                <div class="buttons">
                    <button class="filter-btn red"></button>
                    <button class="filter-btn yellow"></button>
                    <button class="filter-btn green"></button>
                </div>
            </div>
            <button class="add-task-btn" id="addTaskButton">Add</button>
        </div>
        <span id="error"></span>
    
        <ul id="tasksWrapper" class="tasks-wrapper">
        </ul>
    </main>
    <footer>
        <p class="copyright">&#169; All rights reserved</p>
    </footer>
    <script src="main.js"></script>
</body>
</html>